package com.rjconsultores.ventaboletos.relatorios.utilitarios;

public class RelatorioGratuidadeANTTBean {
	
	private String descOrigem;
	private String descDestino;
	private String codOrigem;
	private String codDestino;
	private String categoria;
	private Integer totIda;
	private Integer totVolta;
	
	public String getDescOrigem() {
		return descOrigem;
	}
	public void setDescOrigem(String descOrigen) {
		this.descOrigem = descOrigen;
	}
	public String getDescDestino() {
		return descDestino;
	}
	public void setDescDestino(String descDestino) {
		this.descDestino = descDestino;
	}
	public String getCodOrigem() {
		return codOrigem;
	}
	public void setCodOrigem(String codOrigem) {
		this.codOrigem = codOrigem;
	}
	public String getCodDestino() {
		return codDestino;
	}
	public void setCodDestino(String codDestino) {
		this.codDestino = codDestino;
	}
	public String getCategoria() {
		return categoria;
	}
	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}
	public Integer getTotIda() {
		return totIda;
	}
	public void setTotIda(Integer totIda) {
		this.totIda = totIda;
	}
	public Integer getTotVolta() {
		return totVolta;
	}
	public void setTotVolta(Integer totVolta) {
		this.totVolta = totVolta;
	}
	
}
